.root {
  width: 100vw;
  margin-bottom: 1400px;
  :global {
    .css-1oqqzyl-MuiContainer-root {
      background-color: #ffffff;
      width: 100vw;
      height: 100vh;
      margin-left: 0;
      margin-right: 0;
    }
    .css-1oqqzyl-MuiContainer-root {
      padding-left: 0px;
      padding-right: 0px;
    }
    @media (min-width: 1200px) {
      .css-1oqqzyl-MuiContainer-root {
        width: 100vw;
        max-width: none;
      }
    }
  }
}
